@import url("https://fonts.googleapis.com/css?family=Roboto");
.carousel {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100%;
	min-height: 50vh;
	background-color: white;
}

.carousel-content {
	min-width: 100%;
	max-height: 100%;
	justify-content: space-around;
	align-items: center;
}
.title-car {
	display: flex;
	justify-content: center;
	max-width: 100%;
	max-height: 90%;
}

.carousel-title {
	text-align: center;
	position: absolute;
	color: white;
	font-size: 35px;
	font-weight: 60;
	max-width: 70%;
	margin-top: 3%;
	max-height: 40%;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
}
.carousel-title-h2-div {
	display: flex;
	flex-direction: row;
	position: absolute;
	justify-content: center;
	align-items: center;
	margin-top: 3%;
	max-height: 5%;
	width: 80%;
}
.carousel-title-h2 {
	text-align: center;
	position: relative;
	color: white;
	font-size: 30px;
	font-weight: 60;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	width: 28%;
}
.carousel-title-h3 {
	text-align: center;
	position: relative;
	color: white;
	font-size: 30px;
	font-family: "Roboto", sans-serif;
	text-rendering: optimizeLegibility;
	width: 35%;
	font-weight: bold;
	cursor: pointer;
}
.carousel-content img {
	margin-top: 100px;
	width: 100%;
	max-height: 400px;
	-webkit-filter: brightness(30%) blur(1px);
	filter: brightness(30%) blur(1px);
}

.floating-button {
	position: fixed !important;
	bottom: 5vh !important;
	right: 2vh !important;
	background-color: #d93025 !important;
}
.link-to-novo-projeto {
	width: 60%;
	text-decoration: none;
}
.link-to-novo-projeto h3 {
	width: 100%;
}
/*mobile*/
@media (max-width: 1300px) {
	.carousel-title {
		top: 150px;
		min-width: 85%;
		max-height: 60%;
	}
	.carousel-title-h2-div {
		top: 50%;
		max-height: 10%;
		min-width: 100%;
	}
	.carousel-title-h2 {
		font-size: 27px;
		width: 50%;
	}
	.carousel-title-h3 {
		font-size: 27px;
		width: 50%;
	}
}

@media (min-width: 1600px) {
	.carousel-title {
		top: 150px;
	}
	.carousel-title-h2-div {
		top: 35%;
		height: 10%;
		width: 50%;
	}
	.carousel-title-h2 {
		font-size: 27px;
		width: 50%;
	}
	.carousel-title-h3 {
		font-size: 27px;
		width: 50%;
	}
}
